button {
    padding: 10px;
    background-color: #3697d6;
    color: #fff;
    border: none;
    border-radius: 50px;
    display: flex;
    margin: 20px auto;

    &:disabled {
        opacity: 0.5;
        cursor: not-allowed;
    }
}
